فعال سازی NET Framework 3.5 در ویندوز های ۸٫۱ و ۱۰ : حل مشکل

در ویندوز ۸ و یا ویندوز ۱۰، بسیاری از برنامه های قدیمی یا نصب نمیشوند یا درست اجرا نمی شوند. چرا که آنها نیاز به نسخه های قبلی از دات نت فریم ورک دارند. در اینجا نحوه اجرای این برنامه ها با استفاده از فعال سازی NET Framework 3.5 در ویندوز ۸ و ویندوز ۱۰ نشان می دهیم.

ادامه
error: امکان کپی برداری از متن وجود ندارد